PDA

Afficher la version complète : Aerofly n'est pas d'accord...



Jakez29
17/09/2017, 17h41
Bonsoir à tous,
Débutant en aéromodélisme, en pilotage comme en construction, et ce malgré mon grand âge, je souhaitais acquérir un simu qui fonctionnerait avec mon Mac et ma Spektrum DX6. J'ai passé au site de d'aérofly un mail pour savoir si mon matériel convenait. Ben non !
Leur réponse:
Your Intel HD2600 graphics processor is below the minimum requirement for RC7 https://www.aeroflyrc.com/aerofly_rc_7_requirements.html
(https://www.aeroflyrc.com/aerofly_rc_7_requirements.html)
Or la carte de mon Mac est une ATI Radeon HD 2600 Pro 256 Mo (et, comme vous le savez, sur cet ordi, on ne peut pas la changer :frown-new:)

L'un de vous pourrait-il me recommander un Simu qui fonctionnerait correctement avec mon matos ?
D'avance merci.
Jakez

pegase77
19/09/2017, 16h47
sur Windows il y en a à foison

mais sur MAC je crains malheureusement que se soit le seul.

solution faire une partition windows sur le MAC

Lyonnel

Jakez29
20/09/2017, 11h13
Merci.
Y en a-t-il un sur Windows que tu me conseillerais pour fonctionner avec ma DX6 (ou DX6i) ?

pegase77
20/09/2017, 17h19
un comparatif

http://blog.fxmodelrc.com/index.php/2013/04/23/le-top-5-des-meilleurs-simulateurs/

Jakez29
20/09/2017, 17h34
OK merci encore.